Subject: Re: bug#35771: [PATCH] Customization type of recentf-max-saved-items

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 23 May 2019 01:24:21 +0100

tags 35771 fixed
close 35771 26.3
quit

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Date: Sun, 19 May 2019 03:52:13 +0100
>> Cc: Dario Gjorgjevski <[email-masked]>, [email-masked]
>> 
>> I have already presented my arguments and recommended discussing this
>> elsewhere, so I will now remain quiet to give others a chance to chime
>> in.
>
> Chiming in: I think we should install the latest version of the patch,
> and disregard all the rest.

Done, so I'm closing this report.

Thanks,

-- 
Basil